<configs>
	<append xpath="/items/item[@name='meleeHandZombie01']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.6" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieFeral']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.2" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.4" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombie02']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.6" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombie02Feral']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.2" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.4" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieBurning']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.4" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.8" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieBurningFeral']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.6" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieBurningCrawler']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-0.1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.4" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.8" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieCop']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.2" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.4" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieCopFeral']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.05" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.15" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieCopRadiated']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.05" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.15" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandAnimalZombieDog']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.2" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.4" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.8" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandAnimalZombieDogFeral']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.6" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieStrong']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.15" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.35" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieStrongFeral']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.25" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandAnimalBear']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.25" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandAnimalZombieBear']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.25" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandAnimalZombieBearFeral']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.2" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieHazMat']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.6" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieHazMatFeral']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.25" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.5" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieWorker']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.25" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.5" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieWorkerFeral']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.05" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.2" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.4" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieFootballPlayer']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.25" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.5" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieFootballPlayerFeral']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.05" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.2" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.4" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieStripper']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.2" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.4" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.8" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieStripperFeral']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.6" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandZombieBehemoth']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.2" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandAnimalZombieVulture']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.4" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.8" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandAnimalSnake']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.15" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.6" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-1" tags="metal"/>
	</append>
	<append xpath="/items/item[@name='meleeHandAnimalWolf']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.2" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.4" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.8" tags="metal"/>
	</append>
	
	
	
	
	
	
	
	<append xpath="/items/item[@name='meleeHandZombieFeralNightWalkerT1']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.6" tags="metal"/>
	</append>
	
	<append xpath="/items/item[@name='meleeHandZombieFeralNightWalkerT2']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.6" tags="metal"/>
	</append>
	
	<append xpath="/items/item[@name='meleeHandZombieFeralNightWalkerT3']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.05" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.15" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="metal"/>
	</append>
	
	<append xpath="/items/item[@name='meleeHandZombieFeralNightWalkerT4']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.05" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.15" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="metal"/>
	</append>
	
	<append xpath="/items/item[@name='meleeHandZombieFeralNightWalkerT5']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.25" tags="metal"/>
	</append>
	
	<append xpath="/items/item[@name='meleeHandZombieFeralNightWalker']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.6" tags="metal"/>
	</append>
	
	<append xpath="/items/item[@name='meleeHandPrisoner']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.2" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.4" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.8" tags="metal"/>
	</append>
	
	<append xpath="/items/item[@name='meleeHandAnimalPup']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.2" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.4" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.8" tags="metal"/>
	</append>
	
	<append xpath="/items/item[@name='meleeHandZombieCopFeralT1']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.6" tags="metal"/>
	</append>
	
	<append xpath="/items/item[@name='meleeHandZombieCopFeralT2']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.6" tags="metal"/>
	</append>
	
	<append xpath="/items/item[@name='meleeHandZombieCopFeralT3']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.05" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.15" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="metal"/>
	</append>
	
	<append xpath="/items/item[@name='meleeHandZombieCopFeralT4']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="-.05" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.15" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.3" tags="metal"/>
	</append>
	
	<append xpath="/items/item[@name='meleeHandZombieCopFeralT5']/effect_group">
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="wood"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.1" tags="stone"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="-.25" tags="metal"/>
	</append>
	

</configs>